'use strict';

/**
 * @ngdoc function
 * @name siteOficinaItapetiApp.controller:MainCtrl
 * @description
 * # MainCtrl
 * Controller of the siteOficinaItapetiApp
 */
angular.module('siteOficinaItapetiApp')
  .controller('FooterCtrl', ['$scope', function ($scope) {
    $scope.date = new Date();
  }]);
